# Generated by Django 3.0 on 2020-02-15 03:43

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0007_gallery_category'),
    ]

    operations = [
        migrations.CreateModel(
            name='FAQ',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('question', models.CharField(max_length=254, verbose_name='Question')),
                ('answer', models.CharField(max_length=254, verbose_name='Answer')),
                ('priority', models.PositiveSmallIntegerField(help_text='The order in which the question and answer are displayed')),
                ('created', models.DateTimeField(auto_now_add=True, verbose_name='Created')),
                ('modified', models.DateTimeField(auto_now=True, verbose_name='Modified')),
                ('site', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='faq', to='pages.Site')),
            ],
        ),
    ]
